<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="card">
        <div class="head">

        </div>
        <div class="contacts">
            <a href="#" name="Number" id="phone"></a>
            <a href="#" name="Email" id="mail"></a>
            <a href="#" name="Location" id="Loca"></a>
        </div>
        <div class="body">

        </div>
    </div>
</body>
</html>
<link rel="stylesheet" href="style.css">

